V vašem paketu gostovanja lahko izbirate med različnimi verzijami PHP. To je pomembno, če uporabljate PHP skripte po meri. V primeru, da uporabljate sisteme kot so WordPress, Joomla ali Magento vam priporočamo, da imate izbrano vsaj verzijo 5.5 ali višjo. Starejše niso več v celoti podprte in tudi delujejo počasneje.

Kako spremenim PHP verzijo?

V vaši nadzorni plošči cPanel poiščite Select PHP Version (Izberi PHP verzijo) pod razdelkom Software and Services.

 

Izberite PHP verzijo

Odprla se vam bo nova stran, kjer lahko pod napisom Current PHP Version v spustnem meniju izbirate različne PHP verzije. Vašo izbiro lahko shranite s klikom na Set as Current.

 

Izberite PHP verzijo kot trenutno

V kolikor res ne potrebujete starejše PHP verzije, vam toplo priporočamo, da uporabljate zadnje različice, saj so veliko hitrejše in v celoti podpirajo najbolj popularne skripte kot so WordPress in ostale.